/* Scss Document */
/*---------------------------------------------------
		kv
----------------------------------------------------*/
.kv {
  margin: 0 5.72%;
  padding: 70px 0 60px;
  height: 100vh;
  overflow: hidden;
}
.kv #kv_slider {
  height: 100%;
}
.kv #kv_slider > li {
  position: relative;
  width: 100%;
  height: 100%;
}
.kv #kv_slider .text_box {
  position: absolute;
  bottom: 13%;
  right: 4%;
}
.kv #kv_slider .text_box p {
  margin-bottom: 2em;
  font-size: 1.2rem;
  line-height: 2.2;
  letter-spacing: 0.2em;
}
.kv #kv_slider .text_box h2 {
  margin-bottom: 2em;
  font-size: 2.6rem;
  letter-spacing: 0.5em;
}
.kv #kv_slider .text_box .school {
  font-size: 1.4rem;
  font-family: miller-banner, serif;
  font-style: italic;
}

@media screen and (max-width: 768px) {
  .kv {
    margin: 0 5%;
    padding: 0 0 80px;
  }
  .kv #kv_slider {
    height: 100%;
  }
  .kv #kv_slider .text_box {
    bottom: 10%;
    right: 0;
    left: 5%;
  }
  .kv #kv_slider .text_box p {
    font-size: 1.1rem;
  }
  .kv #kv_slider .text_box h2 {
    font-size: 1.8rem;
  }
}
.kv01 {
  background: url("../img/top_slide01.jpg") center center no-repeat;
  background-size: cover;
}

.kv02 {
  background: url("../img/top_slide02.jpg") center center no-repeat;
  background-size: cover;
}

.kv03 {
  background: url("../img/top_slide03.jpg") center center no-repeat;
  background-size: cover;
}

.kv04 {
  background: url("../img/top_slide04.jpg") center center no-repeat;
  background-size: cover;
}

.kv05 {
  background: url("../img/top_slide05.jpg") center center no-repeat;
  background-size: cover;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .kv01 {
    background: url("../img/top_slide01@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .kv02 {
    background: url("../img/top_slide02@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .kv03 {
    background: url("../img/top_slide03@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .kv04 {
    background: url("../img/top_slide04@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .kv05 {
    background: url("../img/top_slide05@2x.jpg") center center no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  .kv_open01 {
    height: 100px;
    background: url("../img/exam_shosai.jpg") center center no-repeat;
    background-size: cover;
  }
}
/*---------------------------------------------------
		contents
----------------------------------------------------*/
.index .contents {
  overflow: hidden;
}
.index #movie {
  position: relative;
  max-height: 700px;
  overflow: hidden;
  margin-bottom: 70px;
}
.index #movie video {
  width: 100%;
}
.index #movie .play_icon {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
}
@media screen and (max-width: 768px) {
  .index #movie {
    margin-bottom: 8%;
  }
  .index #movie .play_icon {
    top: 30%;
    width: 80px;
  }
}
.index #mov_modal_wrap {
  background-color: rgb(255, 255, 255);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  display: none;
}
.index #mov_modal_wrap #mov_modal_close_wrap {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.index #mov_modal_wrap #mov_modal_close {
  position: relative;
}
.index #mov_modal_wrap #mov_modal_close:before,
.index #mov_modal_wrap #mov_modal_close:after {
  content: "";
  position: absolute;
  top: 17px;
  left: 0;
  width: 40px;
  height: 2px;
  background-color: #ccc;
}
.index #mov_modal_wrap #mov_modal_close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.index #mov_modal_wrap #mov_modal_close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.index #mov_modal_wrap #mov_wrap {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.index #mov_modal_wrap #mov_wrap > div {
  position: relative;
  width: 80%;
}
.index #mov_modal_wrap #mov_wrap #modal_movie {
  position: absolute;
  top: 0;
  left: 0;
}
.index #mov_modal_wrap #mov_wrap #mov_modal_frame {
  border: 1px solid #000;
}
.index #mov_modal_wrap #mov_wrap #mov_modal_frame iframe {
  display: block;
}
.index .movie_text {
  margin-bottom: 20%;
  text-align: center;
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .index .movie_text {
    font-size: 1.2rem;
  }
}
.index .information {
  margin: 0 5.72% 14%;
}
.index .information .title {
  margin-bottom: 50px;
  text-align: center;
}
.index .information .title h3 {
  position: relative;
  margin-bottom: 0.6em;
  padding-bottom: 0.2em;
  font-size: 4.4rem;
  font-family: miller-banner, serif;
  font-style: italic;
  font-weight: lighter;
}
.index .information .title h3::after {
  content: "";
  width: 43px;
  height: 1px;
  background-color: #23234B;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.index .information .title ruby {
  font-size: 1.7rem;
}
.index .information .opencampus {
  margin-bottom: 50px;
  height: 500px;
  overflow: hidden;
}
.index .information .opencampus a {
  display: block;
  text-indent: -9999px;
}
.index .information .opencampus a::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: url("../img/opencampus_bnr.jpg") center center no-repeat;
  background-size: cover;
  top: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 1;
}
.index .information .opencampus a:hover {
  opacity: 1;
}
.index .information .opencampus a:hover::after {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .information .opencampus a::after {
    background: url("../img/opencampus_bnr.jpg") center center no-repeat;
    background-size: cover;
  }
}
.index .information .entrance {
  height: 500px;
  margin-bottom: 50px;
  overflow: hidden;
}
.index .information .entrance a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
.index .information .entrance a::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: url("../img/exam_bnr.jpg") center 0 no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 1;
}
.index .information .entrance a:hover {
  opacity: 1;
}
.index .information .entrance a:hover::after {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.index .information .entrance .container {
  text-align: center;
  padding-right: 32%;
  z-index: 2;
}
.index .information .entrance .container h4 {
  margin-bottom: 0.2em;
  font-family: miller-banner, serif;
  font-weight: lighter;
  font-size: 9rem;
  line-height: 1;
}
.index .information .entrance .container ruby {
  display: block;
  margin-bottom: 1.5em;
  font-size: 3rem;
  letter-spacing: 0.5em;
}
.index .information .entrance .container span {
  position: relative;
  font-size: 1.5rem;
  font-family: miller-banner, serif;
  font-weight: lighter;
}
.index .information .entrance .container span::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #23234B;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  margin: auto;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .information .entrance a::after {
    background: url("../img/exam_bnr@2x.jpg") center 0 no-repeat;
    background-size: cover;
  }
}
.index .information .slide_box #information_slide li {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.index .information .slide_box #information_slide li img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.index .information .slide_box #information_slide li a {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc(100% - 10px * 2);
  height: calc(100% - 10px * 2);
  top: 0;
  left: 0;
  margin: 10px;
  z-index: 2;
}
.index .information .slide_box #information_slide li a p {
  font-family: miller-banner, serif;
  font-weight: lighter;
  font-size: 3.7VW;
  line-height: 1;
}
.index .information .slide_box #information_slide li a ruby {
  display: block;
  margin-top: 0.2em;
  font-size: 1VW;
}
.index .information .slide_box #information_slide li:hover img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.index .information .slide_box #information_slide .banner01 a {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  color: #fff;
}
.index .information .slide_box #information_slide .banner02 a {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  color: #fff;
}
.index .information .slide_box #information_slide .banner03 a {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .index .information {
    margin: 0 5% 30%;
  }
  .index .information .title {
    margin-bottom: 8%;
  }
  .index .information .title h3 {
    font-size: 3rem;
  }
  .index .information .title ruby {
    font-size: 1.4rem;
  }
  .index .information .opencampus {
    margin-bottom: 10px;
    height: auto;
  }
  .index .information .opencampus a {
    text-indent: 0;
  }
  .index .information .opencampus a::after {
    background: none;
  }
  .index .information .entrance {
    height: auto;
    margin-bottom: 10px;
  }
  .index .information .entrance a {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .index .information .entrance a::after {
    background: url("../img/exam_bnr.jpg") center 0 no-repeat;
    background-size: cover;
  }
  .index .information .entrance .container {
    padding-right: 0;
    padding: 20% 0 20% 6%;
  }
  .index .information .entrance .container h4 {
    font-size: 3.6rem;
  }
  .index .information .entrance .container ruby {
    margin-bottom: 3em;
    font-size: 1.4rem;
  }
  .index .information .entrance .container a {
    position: relative;
    font-size: 1.2em;
  }
  .index .information .slide_box #information_slide li a p {
    font-size: 5VW;
  }
  .index .information .slide_box #information_slide li a ruby {
    font-size: 2VW;
  }
}
.index .special {
  margin-bottom: 14%;
}
.index .special .title {
  margin-bottom: 50px;
  text-align: center;
}
.index .special .title h3 {
  position: relative;
  margin-bottom: 0.6em;
  padding-bottom: 0.2em;
  font-size: 4.4rem;
  font-family: miller-banner, serif;
  font-style: italic;
  font-weight: lighter;
}
.index .special .title h3::after {
  content: "";
  width: 43px;
  height: 1px;
  background-color: #23234B;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.index .special .title ruby {
  font-size: 1.7rem;
}
.index .special ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.index .special ul li:nth-child(1) {
  margin-bottom: 100px;
}
.index .special ul li:nth-child(1) .photo {
  background: url("../img/letstalk.jpg") center 0 no-repeat;
  background-size: cover;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .special ul li:nth-child(1) .photo {
    background: url("../img/letstalk@2x.jpg") 0 0 no-repeat;
    background-size: cover;
  }
}
.index .special ul li:nth-child(1) h4 {
  width: 316px;
}
.index .special ul li:nth-child(2) .photo {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  background: url("../img/itumo.jpg") center 0 no-repeat;
  background-size: cover;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .special ul li:nth-child(2) .photo {
    background: url("../img/itumo@2x.jpg") 0 0 no-repeat;
    background-size: cover;
  }
}
.index .special ul li:nth-child(2) h4 {
  width: 370px;
}
.index .special ul li:nth-child(2) .text {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.index .special ul .photo {
  width: 55%;
  height: 500px;
}
.index .special ul .text {
  width: 45%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.index .special ul .text h4 {
  margin-bottom: 20px;
}
.index .special ul .text p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.2;
}
@media screen and (max-width: 768px) {
  .index .special {
    margin-bottom: 30%;
  }
  .index .special .title {
    margin-bottom: 8%;
  }
  .index .special .title h3 {
    font-size: 3rem;
  }
  .index .special .title ruby {
    font-size: 1.4rem;
  }
  .index .special ul li {
    display: block;
  }
  .index .special ul li:nth-child(1) {
    margin-bottom: 50px;
  }
  .index .special ul li:nth-child(1) h4 {
    width: 60%;
    margin: 0 auto 20px;
  }
  .index .special ul li:nth-child(2) h4 {
    width: 70%;
    margin: 0 auto 20px;
  }
  .index .special ul li:nth-child(2) .text {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .index .special ul .photo {
    width: 100%;
    height: 250px;
    margin-bottom: 30px;
  }
  .index .special ul .text {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .index .special ul .text p {
    margin-bottom: 3em;
    font-size: 1.2rem;
  }
}
.index .other {
  margin-bottom: 14%;
}
.index .other .title {
  margin-bottom: 50px;
  text-align: center;
}
.index .other .title h3 {
  position: relative;
  margin-bottom: 0.6em;
  padding-bottom: 0.2em;
  font-size: 4.4rem;
  font-family: miller-banner, serif;
  font-style: italic;
  font-weight: lighter;
}
.index .other .title h3::after {
  content: "";
  width: 43px;
  height: 1px;
  background-color: #23234B;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.index .other .title ruby {
  font-size: 1.7rem;
}
.index .other > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 160px;
}
.index .other > ul li {
  width: 33.3%;
}
.index .other > ul li > div {
  position: relative;
  overflow: hidden;
}
.index .other > ul li > div::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 1;
}
.index .other > ul li > div:hover::after {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.index .other > ul li > div a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  background-color: rgba(68, 125, 191, 0.5);
  color: #fff;
  z-index: 2;
}
.index .other > ul li > div .container {
  padding: 20px 70px;
}
.index .other > ul li > div p {
  font-family: miller-banner, serif;
  font-weight: lighter;
  font-size: 3.4rem;
  line-height: 1.2;
}
.index .other > ul li > div ruby {
  display: block;
  font-size: 1.4rem;
}
.index .other > ul .bnr01 {
  height: 200px;
  margin-bottom: 1px;
}
.index .other > ul .bnr01 a {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.index .other > ul .bnr01::after {
  background: url("../img/other_qanda.jpg") center center no-repeat;
  background-size: cover;
}
.index .other > ul .bnr02 {
  height: 200px;
}
.index .other > ul .bnr02 a {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.index .other > ul .bnr02::after {
  background: url("../img/other_voice.jpg") center center no-repeat;
  background-size: cover;
}
.index .other > ul .bnr03 {
  height: 401px;
}
.index .other > ul .bnr03 a {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-align: right;
}
.index .other > ul .bnr03::after {
  background: url("../img/other_life.jpg") center center no-repeat;
  background-size: cover;
}
.index .other > ul .bnr04 {
  height: 200px;
  margin-bottom: 1px;
}
.index .other > ul .bnr04 a {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-align: right;
}
.index .other > ul .bnr04::after {
  background: url("../img/other_club.jpg") center center no-repeat;
  background-size: cover;
}
.index .other > ul .bnr05 {
  height: 200px;
}
.index .other > ul .bnr05 a {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.index .other > ul .bnr05::after {
  background: url("../img/other_career.jpg") center center no-repeat;
  background-size: cover;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .other > ul .bnr01::after {
    background: url("../img/other_qanda@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .index .other > ul .bnr02::after {
    background: url("../img/other_voice@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .index .other > ul .bnr03::after {
    background: url("../img/other_life@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .index .other > ul .bnr04::after {
    background: url("../img/other_club@2x.jpg") center center no-repeat;
    background-size: cover;
  }
  .index .other > ul .bnr05::after {
    background: url("../img/other_career@2x.jpg") center center no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  .index .other {
    display: block;
    margin-bottom: 20%;
  }
  .index .other .title {
    margin-bottom: 8%;
  }
  .index .other .title h3 {
    font-size: 3rem;
  }
  .index .other .title ruby {
    font-size: 1.4rem;
  }
  .index .other > ul {
    display: block;
    margin-bottom: 0;
  }
  .index .other > ul li {
    width: 100%;
  }
  .index .other > ul li > div .container {
    padding: 10% 0;
  }
  .index .other > ul li > div p {
    font-size: 2.6rem;
  }
  .index .other > ul li > div ruby {
    font-size: 1.2rem;
  }
  .index .other > ul .bnr01 {
    height: auto;
    margin-bottom: 1px;
  }
  .index .other > ul .bnr01 a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .index .other > ul .bnr02 {
    height: auto;
    margin-bottom: 1px;
  }
  .index .other > ul .bnr02 a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .index .other > ul .bnr03 {
    height: auto;
    margin-bottom: 1px;
  }
  .index .other > ul .bnr03 a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .index .other > ul .bnr04 {
    height: auto;
    margin-bottom: 1px;
  }
  .index .other > ul .bnr04 a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .index .other > ul .bnr05 {
    height: auto;
    margin-bottom: 1px;
  }
  .index .other > ul .bnr05 a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
.index .news {
  margin-bottom: 14%;
}
.index .news .title {
  width: 20%;
  margin-bottom: 50px;
}
.index .news .title h3 {
  position: relative;
  margin-bottom: 0.6em;
  padding-bottom: 0.2em;
  font-size: 4.4rem;
  font-family: miller-banner, serif;
  font-style: italic;
  font-weight: lighter;
}
.index .news .title h3::after {
  content: "";
  width: 43px;
  height: 1px;
  background-color: #23234B;
  position: absolute;
  bottom: 0;
  left: 0;
}
.index .news .title ruby {
  font-size: 1.7rem;
}
.index .news .container {
  max-width: 1000px;
  margin: 0 auto 4%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.index .news ul {
  width: 80%;
}
.index .news ul li {
  margin-bottom: 3.5em;
  padding-left: 3em;
  border-bottom: 1px solid #23234B;
}
.index .news ul li:nth-child(1) {
  margin-left: 32%;
}
.index .news ul li:nth-child(2) {
  margin-left: 24%;
}
.index .news ul li:nth-child(3) {
  margin-left: 16%;
}
.index .news ul li:nth-child(4) {
  margin-left: 8%;
}
.index .news ul time {
  display: block;
  margin-bottom: 1em;
  font-size: 1.4rem;
  font-family: miller-banner, serif;
}
.index .news ul a {
  display: block;
  padding-bottom: 0.5em;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .index .news {
    margin-bottom: 20%;
  }
  .index .news .title {
    width: 100%;
    margin-bottom: 8%;
    text-align: center;
  }
  .index .news .title h3 {
    font-size: 3rem;
  }
  .index .news .title h3::after {
    right: 0;
    margin: auto;
  }
  .index .news .title ruby {
    font-size: 1.4rem;
  }
  .index .news .container {
    max-width: 90%;
    margin: 0 auto 4%;
    display: block;
  }
  .index .news ul {
    width: 100%;
    margin-bottom: 20%;
  }
  .index .news ul li {
    margin-bottom: 2em;
    padding-left: 0;
  }
  .index .news ul li:nth-child(1) {
    margin-left: 0;
  }
  .index .news ul li:nth-child(2) {
    margin-left: 0;
  }
  .index .news ul li:nth-child(3) {
    margin-left: 0;
  }
  .index .news ul li:nth-child(4) {
    margin-left: 0;
  }
  .index .news ul time {
    margin-bottom: 0.6em;
    font-size: 1.2rem;
  }
  .index .news ul a {
    font-size: 1.2rem;
  }
}
.index .bottom_banner {
  text-indent: -9999px;
  height: 200px;
  max-width: 1000px;
  margin: 0 auto 150px;
  overflow: hidden;
}
.index .bottom_banner a::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: url("../img/cheerblog_head2_s.jpg") center center no-repeat;
  background-size: cover;
  top: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  z-index: 1;
}
.index .bottom_banner a:hover {
  opacity: 1;
}
.index .bottom_banner a:hover::after {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .index .bottom_banner a::after {
    background: url("../img/cheerblog_head2_s@2x.jpg") center center no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 768px) {
  .index .bottom_banner {
    max-width: 90%;
    height: auto;
    text-indent: 0;
    margin-bottom: 80px;
  }
  .index .bottom_banner a::after {
    background: none;
  }
}